body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
	color: #fff;
	background: #000;
}

h1{font-size: 63px; line-height: 70px; padding: 0; margin: 0;}
h5{font-size: 28px; line-height: 35px; padding: 0; margin: 0;}

a {
	color: #ee1924;
	text-decoration:none;
	font-weight: normal;
}
a:hover {text-decoration:underline;}


#maximage {
	display:none;
	position:fixed !important;
}

.gradient {
	left:0;
	height:100%;
	position:absolute;
	top:0;
	width:100%;
	z-index:999;
}

.show{display: block;}
.hide{opacity: 0;}

/* Set Page Elements */

.content {
	background: #393939;
	opacity: .5;
	float:left;
	padding-left: 20px;
	padding-top: 15px;
	margin:40px;
	position:absolute;
	top:150px;
	width:300px;
	z-index:9999;
	-webkit-font-smoothing:antialiased;
}
.content:hover {opacity: 1;}

#logo {
	font-size: 49px;
	height:auto;
	left:40px;
	top: 0px;
	position:absolute;
	width:20%;
	z-index:1000;
	color: #fff;
}

.main-nav{
	position:absolute;
	bottom: 23px;
	left:210px;
	z-index:1001;
}
.main-nav ul li { 
	list-style: none;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-left: 1px solid #b7b7b7;
}
.main-nav ul li a.active {color: #ffa800;}

.social-nav {
	position:absolute;
	top: 0px;
	right: 40px;
}
.social-nav ul {margin: 0; padding:0;}
.social-nav ul li{
	list-style: none;
	display:block;
	float: left;
	background: #393939;
	padding: 30px 10px 5px 10px;
	margin: 1px;
	opacity: .5;
}
.social-nav ul li:hover {opacity: 1;}

button.full-screen{ 
	position: absolute;
	top: 0;
	right: 0;
	width: 31px;
	height: 31px;
	background: url("../images/full-screen-btn.png");
	border: 0;
	cursor: pointer;
	opacity: .7;
}
button.full-screen:hover {opacity: 1;}

#arrow_left, #arrow_right {
	top:50%;
	height:42px;
	position:absolute;
	right:0px;
	width:15px;
	z-index:1000;
	background: #393939;
	padding: 20px 10px 20px 10px;
	margin: 1px;
	opacity: .5;
}

#arrow_right:hover {opacity: 1;}

#arrow_left {
	left:0px;
}

#arrow_left:hover {opacity: 1;}
